h1 {
	font-size: 32px;
	line-height: 1.2;
	margin: 0;
}

article h1,
section h1 {
	font-size: 32px;
}
html.loading body {
	visibility: hidden;
}

html.loaded body,
html.loading-complete body {
	visibility: visible;
	animation: fadeIn 0.3s ease-in-out;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.no-js body {
	visibility: visible;
}
